Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456098 - import recent 4.7 fixes into fence_apc_snmp agent
Summary: import recent 4.7 fixes into fence_apc_snmp agent
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Christine Caulfield
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-21 15:03 UTC by Jim Parsons
Modified: 2016-04-26 13:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 22:17:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jim Parsons 2008-07-21 15:03:40 UTC
Description of problem:
updates to fence apc snmp agent from rhel4 branch

Comment 1 Jim Parsons 2008-07-30 13:55:32 UTC
Done


Note You need to log in before you can comment on or make changes to this bug.